# Copyright (C) YEAR Software in the Public Interest, Inc.
# This file is distributed under the same license as the PACKAGE package.
#
# Jordi Blasi <valpur@euskalnet.net>, 2004.
# Piarres Beobide <pi@beobide.net>, 2004, 2005, 2006, 2008, 2009.
# Iñaki Larrañaga Murgoitio <dooteo@zundan.com>, 2012.
msgid ""
msgstr ""
"Project-Id-Version: dselect 1.16.8\n"
"Report-Msgid-Bugs-To: debian-dpkg@lists.debian.org\n"
"POT-Creation-Date: 2017-10-17 01:57+0200\n"
"PO-Revision-Date: 2012-09-01 12:21+0200\n"
"Last-Translator: Iñaki Larrañaga Murgoitio <dooteo@zundan.com>\n"
"Language-Team: Basque <debian-l10n-basque@lists.debian.org>\n"
"Language: eu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 1.0\n"

#: dselect/basecmds.cc
msgid "Search for ? "
msgstr "Bilatu hau: "

#: dselect/basecmds.cc
msgid "Error: "
msgstr "Errorea: "

#: dselect/basecmds.cc
msgid "Help: "
msgstr "Laguntza: "

#: dselect/basecmds.cc
msgid "Press ? for help menu, . for next topic, <space> to exit help."
msgstr ""
"Sakatu ? laguntza-menua ikusteko, '.' hurrengo gaira joateko, <zuriunea> "
"laguntzatik irteteko."

#: dselect/basecmds.cc
msgid "Help information is available under the following topics:"
msgstr "Laguntzako informazioa gai hauetan dago erabilgarri:"

#: dselect/basecmds.cc
msgid ""
"Press a key from the list above, <space> or 'q' to exit help,\n"
"  or '.' (full stop) to read each help page in turn. "
msgstr ""
"Sakatu goiko zerrendako tekla bat,  <zuriunea> edo 'q' laguntzatik irteteko\n"
" edo '.' (puntua) laguntza-orriak banan-banan irakurtzeko. "

#: dselect/basecmds.cc
msgid "error reading keyboard in help"
msgstr "errorea laguntzan teklatua irakurtzean"

#: dselect/baselist.cc
msgid "ioctl(TIOCGWINSZ) failed"
msgstr "ioctl(TIOCGWINSZ): huts egin du"

#: dselect/baselist.cc
msgid "doupdate in SIGWINCH handler failed"
msgstr "doupdate: huts egin du SIGWINCH kudeatzailean"

#: dselect/baselist.cc
msgid "failed to restore old SIGWINCH sigact"
msgstr "huts egin du SIGWINCHen sigact zaharra leheneratzean"

#: dselect/baselist.cc
msgid "failed to restore old signal mask"
msgstr "huts egin du seinale-maskara zaharra leheneratzean"

#: dselect/baselist.cc
msgid "failed to unblock SIGWINCH"
msgstr "huts egin du SIGWINCH desblokeatzean"

#: dselect/baselist.cc
msgid "failed to block SIGWINCH"
msgstr "huts egin du SIGWINCH blokeatzean"

#: dselect/baselist.cc
msgid "failed to get old signal mask"
msgstr "huts egin du seinale-maskara zaharra hartzean"

#: dselect/baselist.cc
msgid "failed to get old SIGWINCH sigact"
msgstr "huts egin du SIGWINCH sigact zaharra hartzean"

#: dselect/baselist.cc
msgid "failed to set new SIGWINCH sigact"
msgstr "huts egin du SIGWINCH sigact berria ezartzean"

#: dselect/baselist.cc
msgid "failed to allocate colour pair"
msgstr "huts egin du kolore-bikotea esleitzean"

#: dselect/baselist.cc
msgid "failed to create title window"
msgstr "huts egin du leihoaren titulua sortzean"

#: dselect/baselist.cc
msgid "failed to create whatinfo window"
msgstr "huts egin du 'whatinfo' leihoa sortzean"

#: dselect/baselist.cc
msgid "failed to create baselist pad"
msgstr "huts egin du oinarrizko zerrendako zona sortzean"

#: dselect/baselist.cc
msgid "failed to create heading pad"
msgstr "huts egin du izenburuen zona sortzean"

#: dselect/baselist.cc
msgid "failed to create thisstate pad"
msgstr "huts egin du egoeraren zona sortzean"

#: dselect/baselist.cc
msgid "failed to create info pad"
msgstr "huts egin du informazioaren zona sortzean"

#: dselect/baselist.cc
msgid "failed to create query window"
msgstr "huts egin du kontsulta-leihoa sortzean"

#: dselect/baselist.cc
msgid "Keybindings"
msgstr "Laster-teklak"

#: dselect/baselist.cc
#, c-format
msgid "  -- %d%%, press "
msgstr "  -- %d%%, sakatu "

#: dselect/baselist.cc
#, c-format
msgid "%s for more"
msgstr "%s gehiagorako"

#: dselect/baselist.cc
#, c-format
msgid "%s to go back"
msgstr "%s atzera joateko"

#: dselect/bindings.cc
msgid "[not bound]"
msgstr "[lotu gabe]"

#: dselect/bindings.cc
#, c-format
msgid "[unk: %d]"
msgstr "[ezezaguna: %d]"

#: dselect/bindings.cc
msgid "Scroll onwards through help/information"
msgstr "Korritu aurrera laguntzan/informazioan"

#: dselect/bindings.cc
msgid "Scroll backwards through help/information"
msgstr "Korritu atzera laguntzan/informazioan"

#: dselect/bindings.cc
msgid "Move up"
msgstr "Eraman gorantz"

#: dselect/bindings.cc
msgid "Move down"
msgstr "Eraman beherantz"

#: dselect/bindings.cc
msgid "Go to top of list"
msgstr "Joan zerrendaren hasierara"

#: dselect/bindings.cc
msgid "Go to end of list"
msgstr "Joan zerrendaren amaierara"

#: dselect/bindings.cc
msgid "Request help (cycle through help screens)"
msgstr "Eskatu laguntza (joan laguntza-pantaila batetik bestera)"

#: dselect/bindings.cc
msgid "Cycle through information displays"
msgstr "Joan informazio-pantaila batetik bestera"

#: dselect/bindings.cc
msgid "Redraw display"
msgstr "Marraztu berriro pantaila"

#: dselect/bindings.cc
msgid "Scroll onwards through list by 1 line"
msgstr "Korritu aurrera zerrendan lerro 1"

#: dselect/bindings.cc
msgid "Scroll backwards through list by 1 line"
msgstr "Korritu atzera zerrendan lerro 1"

#: dselect/bindings.cc
msgid "Scroll onwards through help/information by 1 line"
msgstr "Korritu aurrera laguntzan/informazioan lerro 1"

#: dselect/bindings.cc
msgid "Scroll backwards through help/information by 1 line"
msgstr "Korritu atzera laguntzan/informazioan lerro 1"

#: dselect/bindings.cc
msgid "Scroll onwards through list"
msgstr "Korritu aurrera zerrendan"

#: dselect/bindings.cc
msgid "Scroll backwards through list"
msgstr "Korritu atzera zerrendan"

#: dselect/bindings.cc
msgid "Mark package(s) for installation"
msgstr "Markatu paketea(k) instalatzeko"

#: dselect/bindings.cc
msgid "Mark package(s) for deinstallation"
msgstr "Markatu paketea(k) desinstalatzeko"

#: dselect/bindings.cc
msgid "Mark package(s) for deinstall and purge"
msgstr "Markatu paketea(k) desinstalatzeko eta purgatzeko"

#: dselect/bindings.cc
msgid "Make highlight more specific"
msgstr "Nabarmendu zehatzago"

#: dselect/bindings.cc
msgid "Make highlight less specific"
msgstr "Nabarmendu zehaztasun gutxiagoz"

#: dselect/bindings.cc
msgid "Search for a package whose name contains a string"
msgstr "Bilatu izenean kate bat duen pakete bat"

#: dselect/bindings.cc
msgid "Repeat last search"
msgstr "Errepikatu azken bilaketa"

#: dselect/bindings.cc
msgid "Swap sort order priority/section"
msgstr "Aldatu lehentasuna/sekzioa ordenatzeko irizpidea"

#: dselect/bindings.cc
msgid "Quit, confirming, and checking dependencies"
msgstr "Irten, berretsiz eta mendekotasunak egiaztatuz"

#: dselect/bindings.cc
msgid "Quit, confirming without check"
msgstr "Irten, egiaztatu gabe berretsiz"

#: dselect/bindings.cc
msgid "Quit, rejecting conflict/dependency suggestions"
msgstr "Irten, gatazka/mendekotasuna iradokizunak ezetsiz"

#: dselect/bindings.cc
msgid "Abort - quit without making changes"
msgstr "Abortatu - irten aldaketarik egin gabe"

#: dselect/bindings.cc
msgid "Revert to old state for all packages"
msgstr "Leheneratu pakete guztiak egoera zaharrera"

#: dselect/bindings.cc
msgid "Revert to suggested state for all packages"
msgstr "Leheneratu pakete guztiak iradokitako egoerara"

#: dselect/bindings.cc
msgid "Revert to directly requested state for all packages"
msgstr "Leheneratu pakete guztiak zuzenean eskatutako egoerara"

#: dselect/bindings.cc
msgid "Revert to currently installed state for all packages"
msgstr "Leheneratu pakete guztiak unean instalaturik dagoen egoerara"

#: dselect/bindings.cc
msgid "Select currently-highlighted access method"
msgstr "Hautatu unean nabarmendutako atzipen-metodoa"

#: dselect/bindings.cc
msgid "Quit without changing selected access method"
msgstr "Irten hautatutako atzipen-metodoa aldatu gabe"

#: dselect/helpmsgs.cc
msgid "Keystrokes"
msgstr "Tekla-sakatzeak"

#: dselect/helpmsgs.cc
#, fuzzy
#| msgid ""
#| "Motion keys: Next/Previous, Top/End, Up/Down, Backwards/Forwards:\n"
#| "  j, Down-arrow         k, Up-arrow             move highlight\n"
#| "  N, Page-down, Space   P, Page-up, Backspace   scroll list by 1 page\n"
#| "  ^n                    ^p                      scroll list by 1 line\n"
#| "  t, Home               e, End                  jump to top/end of list\n"
#| "  u                     d                       scroll info by 1 page\n"
#| "  ^u                    ^d                      scroll info by 1 line\n"
#| "  B, Left-arrow         F, Right-arrow          pan display by 1/3 "
#| "screen\n"
#| "  ^b                    ^f                      pan display by 1 "
#| "character\n"
#| "\n"
#| "Mark packages for later processing:\n"
#| " +, Insert  install or upgrade      =, H  hold in present state\n"
#| " -, Delete  remove                  :, G  unhold: upgrade or leave "
#| "uninstalled\n"
#| " _          remove & purge config\n"
#| "                                             Miscellaneous:\n"
#| "Quit, exit, overwrite (note capitals!):       ?, F1 request help (also "
#| "Help)\n"
#| " Return  Confirm, quit (check dependencies)   i, I  toggle/cycle info "
#| "displays\n"
#| "   Q     Confirm, quit (override dep.s)       o, O  cycle through sort "
#| "options\n"
#| " X, Esc  eXit, abandoning any changes made    v, V  change status display "
#| "opts\n"
#| "   R     Revert to state before this list      ^l   redraw display\n"
#| "   U     set all to sUggested state             /   search (Return to "
#| "cancel)\n"
#| "   D     set all to Directly requested state  n, \\  repeat last search\n"
msgid ""
"Motion keys: Next/Previous, Top/End, Up/Down, Backwards/Forwards:\n"
"  j, Down-arrow         k, Up-arrow             move highlight\n"
"  N, Page-down, Space   P, Page-up, Backspace   scroll list by 1 page\n"
"  ^n                    ^p                      scroll list by 1 line\n"
"  t, Home               e, End                  jump to top/end of list\n"
"  u                     d                       scroll info by 1 page\n"
"  ^u                    ^d                      scroll info by 1 line\n"
"  B, Left-arrow         F, Right-arrow          pan display by 1/3 screen\n"
"  ^b                    ^f                      pan display by 1 character\n"
"\n"
"Mark packages for later processing:\n"
" +, Insert  install or upgrade      =, H  hold in present state\n"
" -, Delete  remove                  :, G  unhold: upgrade or leave "
"uninstalled\n"
" _          remove & purge config\n"
"                                             Miscellaneous:\n"
"Quit, exit, overwrite (note capitals!):       ?, F1 request help (also "
"Help)\n"
" Return  Confirm, quit (check dependencies)   i, I  toggle/cycle info "
"displays\n"
"   Q     Confirm, quit (override dep.s)       o, O  cycle through sort "
"options\n"
" X, Esc  eXit, abandoning any changes made   v, A, V  change status display "
"opts\n"
"   R     Revert to state before this list      ^l   redraw display\n"
"   U     set all to sUggested state             /   search (Return to "
"cancel)\n"
"   D     set all to Directly requested state  n, \\  repeat last search\n"
msgstr ""
"Mugitzeko teklak: Hurr./Aurr., Hasi./Amai., Gora/Behera, Atzera/Aurrera:\n"
"  Behera gezia, j      Gora gezia, k         mugitu nabarmendutakoa\n"
"  N, OrrBeh, Zuriunea     P, OrrGo, atzera-tekla   korritu zerrenda orri 1\n"
"  ^n                      ^p                       korritu zerrenda lerro 1\n"
"  t, Hasi                 e, Buka                  joan hasierara/amaierara\n"
"  u                       d                        korritu inf. orri 1\n"
"  ^u                      ^d                       korritu inf. lerro 1\n"
"  B, Ezkerrera gezia      F, Eskuinera gezia       korritu horizontalki\n"
"                                                    pantailaren 1/3\n"
"  ^b                    ^f                         korritu horizontalki\n"
"                                                    karaktere bat\n"
"\n"
"Markatu paketeak geroago prozesatzeko:\n"
" +, Txert  instalatu edo bertsio-berritu    =, H  izoztu uneko egoeran\n"
" -, Ezab   kendu                            :, G  desizoztu: bertsio-"
"berritu\n"
"                                                   edo utzi instalatu gabe\n"
" _         kendu eta purgatu konfigurazioa\n"
"                                          Hainbat:\n"
"Irten, gainidatzi (maiuskulak!):           ?, F1 eskatu laguntza (edo "
"Laguntza)\n"
" Sartu  Berretsi, irten (egiaztatu mendekotasunak)\n"
"                                           i, I  inf. pantaila\n"
"   Q    Berretsi, irten (gainidatzi mendekotasunak)\n"
"                                            o, O  aldatu ordenatzeko aukera\n"
" X, Ihes  Irten, utzi egindako aldaketak   v, V  aldatu egoera bistaratzeko\n"
"                                                  aukerak\n"
"   R     Leheneratu aurreko egoerara       ^l   Marraztu berriro pantaila\n"
"   U     ezarri dena iradokitako egoeran    /   bilatu (Uzteko: 'Sartu')\n"
"   D     ezarri dena zuzenean eskatutako egoeran \n"
"                                            \\   Errepikatu azken bilaketa\n"

#: dselect/helpmsgs.cc
msgid "Introduction to package selections"
msgstr "Pakete-hautapenen sarrera"

#: dselect/helpmsgs.cc
msgid ""
"Welcome to dselect's main package listing.\n"
"\n"
"You will be presented with a list of packages which are installed or "
"available\n"
"for installation.  You can navigate around the list using the cursor keys,\n"
"mark packages for installation (using '+') or deinstallation (using '-').\n"
"Packages can be marked either singly or in groups; initially you will see "
"that\n"
"the line 'All packages' is selected.  '+', '-' and so on will affect all "
"the\n"
"packages described by the highlighted line.\n"
"\n"
"Some of your choices will cause conflicts or dependency problems; you will "
"be\n"
"given a sub-list of the relevant packages, so that you can solve the "
"problems.\n"
"\n"
"You should read the list of keys and the explanations of the display.\n"
"Much on-line help is available, please make use of it - press '?' at\n"
"any time for help.\n"
"\n"
"When you have finished selecting packages, press <enter> to confirm "
"changes,\n"
"or 'X' to quit without saving changes. A final check on conflicts and\n"
"dependencies will be done - here too you may see a sublist.\n"
"\n"
"Press <space> to leave help and enter the list now.\n"
msgstr ""
"Ongi etorri dselect-en paketeen zerrenda nagusira.\n"
"\n"
"Instalatuta edo instalagarri dauden paketeen zerrenda azalduko zaizu.\n"
"Zerrendan nabigatzeko, erabili kurtsore-teklak, eta markatu paketeak\n"
"instalatzeko ('+' erabiliz) edo desinstalatzeko ('-' erabiliz).\n"
"Paketeak banaka nahiz taldeka marka daitezke; hasieran ikusiko duzu \n"
"'Pakete guztiak' lerroa hautatuta dagoela.  Nabarmendutako lerroan '+', \n"
"'-' markatzeak, lerroko pakete guztietan izango du eragina.\n"
"\n"
"Zure aukera batzuek gatazkak edo mendekotasun-arazoak sor ditzakete; \n"
"pakete garrantzitsuen azpizerrenda bat emango zaizu, arazoak konpondu \n"
"ahal izan ditzazun.\n"
"\n"
"Teklen zerrenda eta pantailako azalpenak irakurtzea gomendatzen zaizu.\n"
"Linean ere badago laguntza erabilgarria zure eskura - sakatu '?' nahi\n"
"duzunean laguntza lortzeko.\n"
"\n"
"Paketeak hautatzen amaitutakoan, sakatu <sartu> aldaketak berresteko, \n"
"edo 'Q' aldaketak gorde gabe irteteko. Gatazken eta mendekotasunen\n"
"azken azterketa egingo da - hemen ere azpizerrenda bat ikusiko duzu.\n"
"\n"
"Sakatu <sartu> laguntzatik irten eta zerrendara joateko.\n"

#: dselect/helpmsgs.cc
msgid "Introduction to read-only package list browser"
msgstr "Soilik irakurtzeko paketeen zerrendaren arakatzailearen sarrera"

#: dselect/helpmsgs.cc
msgid ""
"Welcome to dselect's main package listing.\n"
"\n"
"You will be presented with a list of packages which are installed or "
"available\n"
"for installation.  Since you do not have the privilege necessary to update\n"
"package states, you are in a read-only mode.  You can navigate around the\n"
"list using the cursor keys (please see the 'Keystrokes' help screen), "
"observe\n"
"the status of the packages and read information about them.\n"
"\n"
"You should read the list of keys and the explanations of the display.\n"
"Much on-line help is available, please make use of it - press '?' at\n"
"any time for help.\n"
"\n"
"When you have finished browsing, press 'Q' or <enter> to quit.\n"
"\n"
"Press <space> to leave help and enter the list now.\n"
msgstr ""
"Ongi etorri dselect-en paketeen zerrenda nagusira.\n"
"\n"
"Instalatuta edo instalagarri dauden paketeen zerrenda aurkeztuko zaizu\n"
"Pakete-egoerak eguneratzeko behar diren pribilegioak ez dituzunez,\n"
"soilik irakurtzeko moduan zaude. Zerrendan nabiga dezakezu kurtsore-teklen\n"
"bidez (ikus 'Tekla-sakatzeak' laguntza-pantaila), paketeen egoera ikusi, eta "
"paketeei buruzko informazioa irakurri.\n"
"\n"
"Teklen zerrenda eta pantailako azalpenak irakurtzea gomendatzen zaizu.\n"
"Linean ere badago laguntza erabilgarria zure eskura - sakatu '?' nahi\n"
"duzunean laguntza lortzeko.\n"
"\n"
"Arakatzen amaitutakoan, sakatu 'Q' edo <sartu> irteteko.\n"
"\n"
"Sakatu <sartu> laguntzatik irten eta zerrendara joateko.\n"

#: dselect/helpmsgs.cc
msgid "Introduction to conflict/dependency resolution sub-list"
msgstr "Gatazka/mendekotasuna ebazteko azpizerrendaren sarrera"

#: dselect/helpmsgs.cc
msgid ""
"Dependency/conflict resolution - introduction.\n"
"\n"
"One or more of your choices have raised a conflict or dependency problem -\n"
"some packages should only be installed in conjunction with certain others, "
"and\n"
"some combinations of packages may not be installed together.\n"
"\n"
"You will see a sub-list containing the packages involved.  The bottom half "
"of\n"
"the display shows relevant conflicts and dependencies; use 'i' to cycle "
"between\n"
"that, the package descriptions and the internal control information.\n"
"\n"
"A set of 'suggested' packages has been calculated, and the initial markings "
"in\n"
"this sub-list have been set to match those, so you can just hit Return to\n"
"accept the suggestions if you wish.  You may abort the change(s) which "
"caused\n"
"the problem(s), and go back to the main list, by pressing capital 'X'.\n"
"\n"
"You can also move around the list and change the markings so that they are "
"more\n"
"like what you want, and you can 'reject' my suggestions by using the "
"capital\n"
"'D' or 'R' keys (see the keybindings help screen).  You can use capital 'Q' "
"to\n"
"force me to accept the situation currently displayed, in case you want to\n"
"override a recommendation or think that the program is mistaken.\n"
"\n"
"Press <space> to leave help and enter the sub-list; remember: press '?' for "
"help.\n"
msgstr ""
"Gatazka/mendekotasuna ebaztea - sarrera.\n"
"\n"
"Zure aukeretakoren batek gatazka edo mendekotasun-arazoren bat sortu du -\n"
"pakete batzuk beste batzuekin batera bakarrik instala daitezke, eta\n"
"pakete batzuk ezin dira beste pakete batzuekin batera instalatu.\n"
"\n"
"Arazoa duten paketeen azpizerrenda bat ikusiko duzu. Pantailaren beheko\n"
"aldean gatazka eta mendekotasun nagusiak erakusten dira; erabili 'i'\n"
"hortik pakete-azalpenera eta barneko kontrolaren informazioaren aldatzeko.\n"
"\n"
"'Iradokitako' pakete-multzo bat kalkulatu da, eta azpizerrendako markak "
"egokitu \n"
"dira multzo horrekin bat etortzeko; beraz, Sartu sakatzea nahikoa izango "
"da, \n"
"nahi baduzu, iradokizunak onartzeko. Arazoak sortu dituzten aldaketak "
"abortatu \n"
"ahal izango dituzu, eta zerrenda nagusira itzuli, 'X' maiuskula sakatuz.\n"
"\n"
"Zerrendan zehar mugi zaitezke eta markak aldatu zure nahien arabera, eta\n"
"nire iradokizunak 'ezets' ditzakezu, 'D' edo 'R' maiuskula teklak sakatuz "
"(ikus\n"
"laster-teklen laguntza-pantaila). 'Q' maiuskula saka dezakezu "
"uneanbistaratutako\n"
"egoera onar dezadan behartzeko, iradokizun bat gainidatzi nahi baduzu, edo\n"
"uste baduzu programa oker dabilela.\n"
"\n"
"Sakatu <sartu> laguntzatik irten eta azpizerrendara joateko; gogoratu: "
"laguntza behar izanez gero, sakatu '?'.\n"

#: dselect/helpmsgs.cc
msgid "Display, part 1: package listing and status chars"
msgstr "Bistaratzea, 1. zatia: paketeen zerrenda eta egoera-karaktereak"

#: dselect/helpmsgs.cc
msgid ""
"The top half of the screen shows a list of packages.  For each package you "
"see\n"
"four columns for its current status on the system and mark.  In terse mode "
"(use\n"
"'v' to toggle verbose display) these are single characters, from left to "
"right:\n"
"\n"
" Error flag: Space - no error (but package may be in broken state - see "
"below)\n"
"              'R'  - serious error during installation, needs "
"reinstallation;\n"
" Installed state:     Space    - not installed;\n"
"                       '*'     - installed;\n"
"                       '-'     - not installed but config files remain;\n"
"   packages in these { 'U'     - unpacked but not yet configured;\n"
"   states are not    { 'C'     - half-configured (an error happened);\n"
"   (quite) properly  { 'I'     - half-installed (an error happened);\n"
"   installed         { 'W','t' - triggers are awaited resp. pending.\n"
" Old mark: what was requested for this package before presenting this list;\n"
" Mark: what is requested for this package:\n"
"  '*': marked for installation or upgrade;\n"
"  '-': marked for removal, but any configuration files will remain;\n"
"  '=': on hold: package will not be processed at all;\n"
"  '_': marked for purge completely - even remove configuration;\n"
"  'n': package is new and has yet to be marked for install/remove/&c.\n"
"\n"
"Also displayed are each package's Priority, Section, name, installed and\n"
"available version numbers (shift-V to display/hide) and summary "
"description.\n"
msgstr ""
"Pantailaren goiko erdian pakete-zerrenda bat erakusten da. Pakete bakoitzak "
"lau\n"
"zutabe ditu sisteman duen egoera eta marka adierazteko. Modu laburtuan "
"(erabili\n"
"'v' xeheki bistaratzeko) karaktere bakunak dira, ezkerretik eskuinera:\n"
"\n"
" Errore-bandera: Zuriunea - errorerik ez (baina hautsita egon liteke - ikus "
"behean)\n"
"                 'R'      - errore larria instalazioan, berriro instalatu "
"behar da;\n"
" Instalazio-egoera:  Zuriunea - instalatu gabe;\n"
"                     '*'      - instalatuta;\n"
"                     '-'      - instalatu gabe, baina konf. fitxategiak "
"badaude;\n"
"   egoera hauetako { 'U'  - deskonprimituta baina oraindik konfiguratu "
"gabe;\n"
"      paketeak     { 'C'  - erdi-konfiguratuta (errore bat gertatu da);\n"
"    hautsita daude { 'I'  - erdi-instalatuta (errore bat gertatu da).\n"
"   instalatutako     {'W','t' abiarazleak  falta den erantzunaren zai "
"daude.\n"
" Marka zaharra: pakete honentzat eskatzen zena zerrenda hau aurkeztu "
"aurretik;\n"
" Marka: pakete honentzat eskatutakoa:\n"
"  '*': instalatzeko edo bertsio-berritzeko markatua;\n"
"  '-': kentzeko markatua, baina konf. fitxategiak utzi egingo dira;\n"
"  '=': atxikita: paketea ez da prozesatuko;\n"
"  '_': erabat purgatzeko markatua - konfigurazioa ere kendu;\n"
"  'n': paketea berria da, eta markatu egin behar da instalatzeko/kentzeko "
"etab.\n"
"\n"
"Pakete bakoitzaren Lehentasuna, Sekzioa, izena, eta instalatuta eta\n"
"erabilgarri dauden bertsio-zenbakiak bistaratzen dira (maiuskula-V \n"
"bistaratzeko/ezkutatzeko), baita laburpenaren azalpena ere.\n"

#: dselect/helpmsgs.cc
msgid "Display, part 2: list highlight; information display"
msgstr "Bistaratzea, 2. zatia: zerrenda nabarmentzea; informazioa bistaratzea"

#: dselect/helpmsgs.cc
msgid ""
"* Highlight: One line in the package list will be highlighted.  It "
"indicates\n"
"  which package(s) will be affected by presses of '+', '-' and '_'.\n"
"\n"
"* The dividing line in the middle of the screen shows a brief explanation "
"of\n"
"  the status of the currently-highlighted package, or a description of "
"which\n"
"  group is highlighted if a group line is.  If you don't understand the\n"
"  meaning of some of the status characters displayed, go to the relevant\n"
"  package and look at this divider line, or use the 'v' key for a verbose\n"
"  display (press 'v' again to go back to the terse display).\n"
"\n"
"* The bottom of the screen shows more information about the\n"
"  currently-highlighted package (if there is only one).\n"
"\n"
"  It can show an extended description of the package, the internal package\n"
"  control details (either for the installed or available version of the\n"
"  package), or information about conflicts and dependencies involving the\n"
"  current package (in conflict/dependency resolution sublists).\n"
"\n"
"  Use the 'i' key to cycle through the displays, and 'I' to hide the\n"
"  information display or expand it to use almost all of the screen.\n"
msgstr ""
"* Nabarmentzea: Pakete-zerrendako lerro bat nabarmenduta egongo da.  '+', "
"'-' \n"
"  eta '_' sakatzean zein pakete sartuko d(ir)en adierazten du.\n"
"\n"
"* Pantaila erdibitzen duen lerroak unean nabarmendutako paketearen "
"egoeraren\n"
"  azalpen laburra erakusten du, edo taldearen azalpena talde-lerroa "
"nabarmenduta\n"
"  badago. Ikusten dituzun karaktere batzuk ulertzen ez badituzu, joan\n"
"  pakete nagusira, eta begiratu lerro banatzailean, edo erabili 'v' tekla \n"
"  informazio xehea izateko. (sakatu 'v' berriro laburtuta ikusteko).\n"
"\n"
"* Pantailaren behealdean unean nabarmendutako paketeari buruzko informazio\n"
"  gehiago bistaratzen da (bat bakarrik badago).\n"
"\n"
"  Paketearen azalpen luzeagoa erakuts dezake, paketearen barneko kontroleko\n"
"  xehetasunak (instalatuta edo erabilgarri dagoen bertsioari dagokionez)\n"
"  edo uneko paketeari dagozkion gatazkei eta mendekotasunei buruzko\n"
"  informazioa (gatazka/mendekotasuna ebazteko azpizerrendetan).\n"
"\n"
"  Erabili 'i' tekla pantailetan zehar mugitzeko, eta 'I' informazioa\n"
"  ezkutatzeko edo ia pantaila osoa erabiltzeko zabaltzeko.\n"

#: dselect/helpmsgs.cc
msgid "Introduction to method selection display"
msgstr "Metodo-hautapenaren sarrera"

#: dselect/helpmsgs.cc
msgid ""
"dselect and dpkg can do automatic installation, loading the package files to "
"be\n"
"installed from one of a number of different possible places.\n"
"\n"
"This list allows you to select one of these installation methods.\n"
"\n"
"Move the highlight to the method you wish to use, and hit Enter.  You will "
"then\n"
"be prompted for the information required to do the installation.\n"
"\n"
"As you move the highlight a description of each method, where available, is\n"
"displayed in the bottom half of the screen.\n"
"\n"
"If you wish to quit without changing anything use the 'x' key while in the "
"list\n"
"of installation methods.\n"
"\n"
"A full list of keystrokes is available by pressing 'k' now, or from the "
"help\n"
"menu reachable by pressing '?'.\n"
msgstr ""
"dselect eta dpkg-k instalazio automatikoa egin dezakete, pakete-fitxategiak "
"kargatuz\n"
"hainbat leku posibletako batetik instalatzeko.\n"
"\n"
"Zerrenda honek aukera ematen dizu instalazio-metodo hauetako bat "
"hautatzeko.\n"
"\n"
"Eraman nabarmentzea erabili nahi duzun metodoraino, eta sakatu Sartu."
"Instalazioa\n"
"osatzeko behar den informazioa eskatuko zaizu.\n"
"\n"
"Nabarmentzea mugitu ahala, eta erabilgarri egonez gero, metodo "
"bakoitzarekin\n"
"azalpen bat bistaratuko da pantailaren beheko erdian.\n"
"\n"
"Ezer aldatu gabe irteteko, erabili 'x' tekla instalazio-metodoen zerrendan\n"
"zaudenean.\n"
"\n"
"Tekla-sakatzeen zerrenda osoa ikusteko, sakatu 'k' orain, edo joan laguntza-"
"menura\n"
" '?' sakatuta\n"

#: dselect/helpmsgs.cc
msgid "Keystrokes for method selection"
msgstr "Metodoa hautatzeko tekla-sakatzeak"

#: dselect/helpmsgs.cc
msgid ""
"Motion keys: Next/Previous, Top/End, Up/Down, Backwards/Forwards:\n"
"  j, Down-arrow         k, Up-arrow             move highlight\n"
"  N, Page-down, Space   P, Page-up, Backspace   scroll list by 1 page\n"
"  ^n                    ^p                      scroll list by 1 line\n"
"  t, Home               e, End                  jump to top/end of list\n"
"  u                     d                       scroll info by 1 page\n"
"  ^u                    ^d                      scroll info by 1 line\n"
"  B, Left-arrow         F, Right-arrow          pan display by 1/3 screen\n"
"  ^b                    ^f                      pan display by 1 character\n"
"(These are the same motion keys as in the package list display.)\n"
"\n"
"Quit:\n"
" Return, Enter    select this method and go to its configuration dialogue\n"
" x, X             exit without changing or setting up the installation "
"method\n"
"\n"
"Miscellaneous:\n"
"  ?, Help, F1      request help\n"
" ^l                redraw display\n"
"  /                search (just return to cancel)\n"
"  \\                repeat last search\n"
msgstr ""
"Mugitzeko teklak: Hurr./Aurr., Hasiera/Amaiera, Gora/Behera, Atzera/"
"Aurrera:\n"
"  n, Behera gezia       p, Gora gezia            mugitu nabarmendutakoa\n"
"  N, OrrBeh, Zuriunea   P, OrrGo, atzera-tekla   korritu zerrenda orri 1\n"
"  ^n                    ^p                       korritu zerrenda lerro 1\n"
"  t, Hasi               e, Buka                  joan hasierara/amaierara\n"
"  u                     d                        korritu inf. orri 1\n"
"  ^u                    ^d                       korritu inf. lerro 1\n"
"  B, Ezkerrera gezia    F, Eskuinera gezia       korritu horizontalki\n"
"                                                  pantailaren 1/3\n"
"  ^b                    ^f                       korritu horizontalki\n"
"                                                  karaktere bat\n"
"(Mugitzeko tekla hauek paketeen zerrendako pantailako berak dira.)\n"
"\n"
"Irten:\n"
" Enter, Sartu  hautatu metodo hau eta joan bere konf. elkarrizketara\n"
" x, X                   irten, instalazio-metodoa aldatu edo konfiguratu "
"gabe\n"
"\n"
"Hainbat:\n"
"  ?, Help, F1      eskatu laguntza\n"
" ^l                marraztu berriro pantaila\n"
"  /                bilatu (uzteko, sakatu 'sartu')\n"
"  \\               errepikatu azken bilaketa\n"

#: dselect/main.cc
msgid "Type dselect --help for help."
msgstr "Idatzi dselect --help laguntza lortzeko."

#: dselect/main.cc
msgid "a"
msgstr "a"

#: dselect/main.cc
msgid "[A]ccess"
msgstr "[A]tzipena"

#: dselect/main.cc
msgid "Choose the access method to use."
msgstr "Aukeratu erabili nahi duzun atzipen-metodoa."

#: dselect/main.cc
msgid "u"
msgstr "e"

#: dselect/main.cc
msgid "[U]pdate"
msgstr "[E]guneratu"

#: dselect/main.cc
msgid "Update list of available packages, if possible."
msgstr "Ahal bada, eguneratu pakete erabilgarrien zerrenda."

#: dselect/main.cc
msgid "s"
msgstr "h"

#: dselect/main.cc
msgid "[S]elect"
msgstr "[H]autatu"

#: dselect/main.cc
msgid "Request which packages you want on your system."
msgstr "Eskatu sisteman izan nahi dituzun paketeak."

#: dselect/main.cc
msgid "i"
msgstr "i"

#: dselect/main.cc
msgid "[I]nstall"
msgstr "[I]nstalatu"

#: dselect/main.cc
msgid "Install and upgrade wanted packages."
msgstr "Instalatu eta bertsio-berritu nahi dituzun paketeak."

#: dselect/main.cc
msgid "c"
msgstr "k"

#: dselect/main.cc
msgid "[C]onfig"
msgstr "[K]onfiguratu"

#: dselect/main.cc
msgid "Configure any packages that are unconfigured."
msgstr "Konfiguratu konfiguratu gabe dauden paketeak."

#: dselect/main.cc
msgid "r"
msgstr "e"

#: dselect/main.cc
msgid "[R]emove"
msgstr "K[e]ndu"

#: dselect/main.cc
msgid "Remove unwanted software."
msgstr "Kendu nahi ez duzun softwarea."

#: dselect/main.cc
msgid "q"
msgstr "r"

#: dselect/main.cc
msgid "[Q]uit"
msgstr "I[r]ten"

#: dselect/main.cc
msgid "Quit dselect."
msgstr "Irten dselect-etik."

#: dselect/main.cc
msgid "menu"
msgstr "menua"

#: dselect/main.cc
#, c-format
msgid "Debian '%s' package handling frontend version %s.\n"
msgstr "Debian-en pakete kudeatzeko '%s' interfazearen %s bertsioa.\n"

#: dselect/main.cc
msgid ""
"This is free software; see the GNU General Public License version 2 or\n"
"later for copying conditions. There is NO warranty.\n"
msgstr ""
"Software hau librea da; kopiatzeko baldintzen berri izateko, ikus\n"
"GNU Lizentzia Publiko Orokorraren 2 bertsioa edo berriagoa.\n"
"EZ dago bermerik.\n"

#: dselect/main.cc
msgid "<standard output>"
msgstr "<irteera estandarra>"

#: dselect/main.cc
#, fuzzy, c-format
#| msgid ""
#| "Usage: %s [<option> ...] [<action> ...]\n"
#| "\n"
msgid ""
"Usage: %s [<option>...] [<command>...]\n"
"\n"
msgstr ""
"Erabilera: %s [<aukera> ...] [<aukera> ...]\n"
"\n"

#: dselect/main.cc
#, c-format
msgid "Commands:\n"
msgstr ""

#: dselect/main.cc
#, fuzzy, c-format
#| msgid ""
#| "Options:\n"
#| "  --admindir <directory>     Use <directory> instead of %s.\n"
#| "  --expert                   Turn on expert mode.\n"
#| "  --debug <file> | -D<file>  Turn on debugging, sending output to "
#| "<file>.\n"
#| "  --colour | --color screenpart:[foreground],[background][:attr[+attr"
#| "+...]]\n"
#| "                             Configure screen colours.\n"
#| "\n"
msgid ""
"Options:\n"
"      --admindir <directory>       Use <directory> instead of %s.\n"
"      --expert                     Turn on expert mode.\n"
"  -D, --debug <file>               Turn on debugging, send output to "
"<file>.\n"
"      --color <color-spec>         Configure screen colors.\n"
"      --colour <color-spec>        Ditto.\n"
msgstr ""
"Aukerak:\n"
"  --admindir <direktorioa>  Erabili <direktorioa> %s ordez.\n"
"  --expert                   Modu aurreratura pasa.\n"
"  --debug <fitx> | -D<fitx>  Arazketa gaitu irteera <fitxategia>-ra "
"bidaliz.\n"
"  --colour | --color pantailazatia:screenpart:[aurrekoplanoa],[atzekoplanoa]"
"[:atrib[+atrib+..]]\n"
"                             Konfiguratu pantailaren koloreak.\n"
"\n"

#: dselect/main.cc
#, fuzzy, c-format
#| msgid ""
#| "  --help                     Show this help message.\n"
#| "  --version                  Show the version.\n"
#| "\n"
msgid ""
"  -?, --help                       Show this help message.\n"
"      --version                    Show the version.\n"
"\n"
msgstr ""
"  --help                     Erakutsi laguntzaren testu hau\n"
"  --version                 Erakutsi  bertsioa.\n"
"\n"

#: dselect/main.cc
#, c-format
msgid ""
"<color-spec> is <screen-part>:[<foreground>],[<background>][:"
"<attr>[+<attr>]...]\n"
msgstr ""

#: dselect/main.cc
#, fuzzy, c-format
#| msgid "Screenparts:\n"
msgid "<screen-part> is:"
msgstr "Pantaila-zatiak:\n"

#: dselect/main.cc
#, c-format
msgid "<color> is:"
msgstr ""

#: dselect/main.cc
#, c-format
msgid "<attr> is:"
msgstr ""

#: dselect/main.cc
#, c-format
msgid "couldn't open debug file '%.255s'\n"
msgstr "ezin izan da '%.255s' arazketa-fitxategia ireki\n"

#: dselect/main.cc
#, c-format
msgid "invalid %s '%s'"
msgstr "%s '%s' baliogabea"

#: dselect/main.cc
msgid "screen part"
msgstr "pantaila-zatia"

#: dselect/main.cc
msgid "null colour specification"
msgstr "Kolore-zehaztapen nulua"

#: dselect/main.cc
msgid "colour"
msgstr "kolorea"

#: dselect/main.cc
msgid "colour attribute"
msgstr "kolore-atributua"

#: dselect/main.cc
msgid "Terminal does not appear to support cursor addressing.\n"
msgstr "Badirudi terminalak ez duela onartzen kurtsore-helbideratzerik.\n"

#: dselect/main.cc
msgid "Terminal does not appear to support highlighting.\n"
msgstr "Badirudi terminalak ez duela onartzen nabarmentzea.\n"

#: dselect/main.cc
#, c-format
msgid ""
"Set your TERM variable correctly, use a better terminal,\n"
"or make do with the per-package management tool %s.\n"
msgstr ""
"Ezarri ondo TERM aldagaia, erabili terminal hobe bat,\n"
"edo moldatu paketez pakete kudeatzeko %s tresnarekin .\n"

#: dselect/main.cc
msgid "terminal lacks necessary features, giving up"
msgstr "terminalak beharrezko eginbide batzuk falta ditu, utzi egingo da"

#: dselect/main.cc
msgid ""
"\n"
"\n"
"Move around with ^P and ^N, cursor keys, initial letters, or digits;\n"
"Press <enter> to confirm selection.   ^L redraws screen.\n"
"\n"
msgstr ""
"\n"
"\n"
"Mugitzeko, erabili ^P eta ^N, kurtsore-teklak, hasierako letrak, edo "
"digituak;\n"
"Hautatzeko, sakatu <sartu>. Erabili ^L pantaila berriro marrazteko.\n"
"\n"

#: dselect/main.cc
msgid ""
"Copyright (C) 1994-1996 Ian Jackson.\n"
"Copyright (C) 2000,2001 Wichert Akkerman.\n"
msgstr ""
"Copyright (C) 1994-1996 Ian Jackson.\n"
"Copyright (C) 2000,2001 Wichert Akkerman.\n"

#: dselect/main.cc
msgid ""
"\n"
"\n"
"Read-only access: only preview of selections is available!"
msgstr ""
"\n"
"\n"
"Soilik irakurtzeko sarbidea: hautapenen aurrebista bakarrik dago erabilgarri!"

#: dselect/main.cc
msgid "failed to getch in main menu"
msgstr "getch: huts egin du menu nagusian"

#: dselect/main.cc
#, c-format
msgid "unknown action string '%.50s'"
msgstr "'%.50s' ekintza-kate ezezaguna"

#: dselect/methlist.cc
msgid "Abbrev."
msgstr "Laburd."

#: dselect/methlist.cc dselect/pkgdisplay.cc dselect/pkginfo.cc
msgid "Description"
msgstr "Azalpena"

#: dselect/methlist.cc
msgid "dselect - list of access methods"
msgstr "dselect - atzipen-metodoen zerrenda"

#: dselect/methlist.cc
#, c-format
msgid "Access method '%s'."
msgstr "'%s' atzipen-metodoa."

#: dselect/methlist.cc dselect/pkglist.cc
msgid "doupdate failed"
msgstr "doupdate: huts egin du"

#: dselect/methlist.cc dselect/pkglist.cc
msgid "getch failed"
msgstr "getch: huts egin du"

#: dselect/methlist.cc
msgid "Explanation"
msgstr "Azalpena"

#: dselect/methlist.cc
msgid "No explanation available."
msgstr "Ez dago azalpen erabilgarririk."

#: dselect/method.cc
#, c-format
msgid ""
"\n"
"\n"
"%s: %s\n"
msgstr ""
"\n"
"\n"
"%s: %s\n"

#: dselect/method.cc
msgid ""
"\n"
"Press <enter> to continue."
msgstr ""
"\n"
"Jarraitzeko, sakatu <sartu>."

#: dselect/method.cc
msgid "cannot unlock access method area"
msgstr ""

#: dselect/method.cc
#, fuzzy
#| msgid " does not appear to be available\n"
msgid "no access methods are available"
msgstr " : ez dirudi erabilgarri dagoenik\n"

#: dselect/method.cc
msgid "requested operation requires superuser privilege"
msgstr ""

#: dselect/method.cc
#, fuzzy
#| msgid "Choose the access method to use."
msgid "cannot open or create access method lockfile"
msgstr "Aukeratu erabili nahi duzun atzipen-metodoa."

#: dselect/method.cc
msgid "the access method area is already locked"
msgstr ""

#: dselect/method.cc
#, fuzzy
#| msgid "dselect - list of access methods"
msgid "cannot lock access method area"
msgstr "dselect - atzipen-metodoen zerrenda"

#: dselect/method.cc
#, c-format
msgid "Press <enter> to continue.\n"
msgstr "Jarraitzeko, sakatu <sartu>.\n"

#: dselect/method.cc
msgid "<standard error>"
msgstr "<errore estandarra>"

#: dselect/method.cc
msgid "error reading acknowledgement of program failure message"
msgstr "errorea programa-hutsegitearen mezuaren adierazpena irakurtzean"

#: dselect/method.cc
msgid "no access method is selected or configured"
msgstr ""

#: dselect/method.cc
msgid "update available list script"
msgstr "erabilgarri-zerrenda eguneratzeko script-a"

#: dselect/method.cc
msgid "installation script"
msgstr "instalazioaren script-a"

#: dselect/method.cc
msgid "query/setup script"
msgstr "kontsultaren/instalazioaren script-a"

#: dselect/methparse.cc
#, c-format
msgid "syntax error in method options file '%.250s' -- %s"
msgstr "sintaxi-errorea metodo-aukeren fitxategian: '%.250s' -- %s"

#: dselect/methparse.cc
#, c-format
msgid "error reading options file '%.250s'"
msgstr "errorea '%.250s' aukeren fitxategia irakurtzean"

#: dselect/methparse.cc
#, c-format
msgid "unable to read '%.250s' directory for reading methods"
msgstr "ezin da irakurri '%.250s' direktorioa irakurketa-metodoetan"

#: dselect/methparse.cc
#, c-format
msgid "method '%.250s' has name that is too long (%d > %d characters)"
msgstr "'%.250s' metodoak izen luzeegia dauka (%d > %d karaktere)"

#: dselect/methparse.cc
#, c-format
msgid "unable to access method script '%.250s'"
msgstr "ezin da atzitu '%.250s' metodoaren script-a"

#: dselect/methparse.cc
#, c-format
msgid "unable to read method options file '%.250s'"
msgstr "ezin da irakurri '%.250s' metodo-aukeren fitxategia"

#: dselect/methparse.cc
msgid "non-digit where digit wanted"
msgstr "digituak ez direnak digituak behar diren lekuan"

#: dselect/methparse.cc
#, fuzzy
#| msgid "EOF in index string"
msgid "end of file in index string"
msgstr "EOF indize-katean"

#: dselect/methparse.cc
msgid "index string too long"
msgstr "indize-kate luzeegia"

#: dselect/methparse.cc
msgid "newline before option name start"
msgstr "lerro-jauzia aukera-izenaren hasieraren aurretik"

#: dselect/methparse.cc
#, fuzzy
#| msgid "newline before option name start"
msgid "end of file before option name start"
msgstr "lerro-jauzia aukera-izenaren hasieraren aurretik"

#: dselect/methparse.cc
msgid "nonalpha where option name start wanted"
msgstr "alfanumerikoak ez direnak aukera-izenaren hasiera nahi zenean"

#: dselect/methparse.cc
msgid "non-alphanum in option name"
msgstr "alfanumerikoak ez direnak aukera-izenean"

#: dselect/methparse.cc
#, fuzzy
#| msgid "EOF in option name"
msgid "end of file in option name"
msgstr "EOF aukera-izenean"

#: dselect/methparse.cc
msgid "newline before summary"
msgstr "lerro-jauzia laburpenaren aurretik"

#: dselect/methparse.cc
#, fuzzy
#| msgid "newline before summary"
msgid "end of file before summary"
msgstr "lerro-jauzia laburpenaren aurretik"

#: dselect/methparse.cc
#, fuzzy
#| msgid "EOF in summary - missing newline"
msgid "end of file in summary - missing newline"
msgstr "EOF laburpenean - lerro-jauzia falta da"

#: dselect/methparse.cc
#, c-format
msgid "unable to open option description file '%.250s'"
msgstr "ezin da ireki aukeren azalpeneko '%.250s' fitxategia"

#: dselect/methparse.cc
#, c-format
msgid "unable to stat option description file '%.250s'"
msgstr "ezin da atzitu aukeren azalpeneko '%.250s' fitxategia"

#: dselect/methparse.cc
#, c-format
msgid "failed to read option description file '%.250s'"
msgstr "ezin da irakurri aukeren azalpeneko '%.250s' fitxategia"

#: dselect/methparse.cc
#, c-format
msgid "error during read of option description file '%.250s'"
msgstr "errorea aukeren azalpeneko '%.250s' fitxategia irakurtzean"

#: dselect/methparse.cc
#, c-format
msgid "error during read of method options file '%.250s'"
msgstr "errorea metodo-aukeren '%.250s' fitxategia irakurtzean"

#: dselect/methparse.cc
#, c-format
msgid "unable to open current option file '%.250s'"
msgstr "ezin da ireki aukeren azalpeneko '%.250s' fitxategia"

#: dselect/methparse.cc
#, c-format
msgid "unable to write new option to '%.250s'"
msgstr "ezin da idatzi aukera berria: '%.250s'"

#: dselect/pkgdisplay.cc
msgid "new package"
msgstr "pakete berria"

#: dselect/pkgdisplay.cc
msgid "install"
msgstr "instalatu"

#: dselect/pkgdisplay.cc
msgid "hold"
msgstr "atxiki"

#: dselect/pkgdisplay.cc
msgid "remove"
msgstr "kendu"

#: dselect/pkgdisplay.cc
msgid "purge"
msgstr "purgatu"

#. TRANSLATORS: The space is a trick to work around gettext which uses
#. * the empty string to store information about the translation. DO NOT
#. * CHANGE THAT IN A TRANSLATION! The code really relies on that being
#. * a single space.
#: dselect/pkgdisplay.cc
msgid " "
msgstr " "

#: dselect/pkgdisplay.cc
msgid "REINSTALL"
msgstr "BERRINSTALATU"

#: dselect/pkgdisplay.cc
msgid "not installed"
msgstr "ez dago instalatuta"

#: dselect/pkgdisplay.cc
msgid "removed (configs remain)"
msgstr "kenduta (konfiguratzea falta da)"

#: dselect/pkgdisplay.cc
msgid "half installed"
msgstr "erdi-instalatuta"

#: dselect/pkgdisplay.cc
msgid "unpacked (not set up)"
msgstr "deskonprimituta (konfiguratu gabe)"

#: dselect/pkgdisplay.cc
msgid "half configured (config failed)"
msgstr "erdi-konfiguratuta (konfigurazioak huts eginda)"

#: dselect/pkgdisplay.cc
msgid "awaiting trigger processing"
msgstr "abiarazle prozesatzea itxoiten"

#: dselect/pkgdisplay.cc
msgid "triggered"
msgstr "abiarazita"

#: dselect/pkgdisplay.cc
msgid "installed"
msgstr "instalatuta"

#: dselect/pkgdisplay.cc
msgid "Required"
msgstr "Beharrezkoa"

#: dselect/pkgdisplay.cc
msgid "Important"
msgstr "Garrantzizkoa"

#: dselect/pkgdisplay.cc
msgid "Standard"
msgstr "Estandarra"

#: dselect/pkgdisplay.cc
msgid "Optional"
msgstr "Aukerakoa"

#: dselect/pkgdisplay.cc
msgid "Extra"
msgstr "Estra"

#: dselect/pkgdisplay.cc
msgid "Unclassified"
msgstr "Sailkatu gabe"

#: dselect/pkgdisplay.cc
msgid "suggests"
msgstr "hau iradokitzen du:"

#: dselect/pkgdisplay.cc
msgid "recommends"
msgstr "hau gomendatzen du:"

#: dselect/pkgdisplay.cc
msgid "depends on"
msgstr "honen mendekoa da:"

#: dselect/pkgdisplay.cc
msgid "pre-depends on"
msgstr "honen aurremendekoa da:"

#: dselect/pkgdisplay.cc
msgid "breaks"
msgstr "hau hondatzen du: "

#: dselect/pkgdisplay.cc
msgid "conflicts with"
msgstr "gatazkan dago honekin:"

#: dselect/pkgdisplay.cc
msgid "provides"
msgstr "hau hornitzen du:"

#: dselect/pkgdisplay.cc
msgid "replaces"
msgstr "hau ordezten du:"

#: dselect/pkgdisplay.cc
msgid "enhances"
msgstr "hau hobetzen du:"

#: dselect/pkgdisplay.cc
msgid "Req"
msgstr "Beh."

#: dselect/pkgdisplay.cc
msgid "Imp"
msgstr "Gar."

#: dselect/pkgdisplay.cc
msgid "Std"
msgstr "Estd."

#: dselect/pkgdisplay.cc
msgid "Opt"
msgstr "Auk."

#: dselect/pkgdisplay.cc
msgid "Xtr"
msgstr "Xtr"

#: dselect/pkgdisplay.cc
msgid "bUG"
msgstr "pER"

#: dselect/pkgdisplay.cc
msgid "?"
msgstr "?"

#: dselect/pkgdisplay.cc
msgid "Broken"
msgstr "Hautsita"

#: dselect/pkgdisplay.cc
msgid "New"
msgstr "Berria"

#: dselect/pkgdisplay.cc
msgid "Upgradable"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Obsolete/local"
msgstr "Zaharkitua/lokala"

#: dselect/pkgdisplay.cc
msgid "Installed"
msgstr "Instalatuta"

#: dselect/pkgdisplay.cc
msgid "Available"
msgstr "Erabilgarri"

#: dselect/pkgdisplay.cc
msgid "Removed"
msgstr "Kenduta"

#: dselect/pkgdisplay.cc
msgid "Brokenly installed packages"
msgstr "Gaizki instalatutako paketeak"

#: dselect/pkgdisplay.cc
msgid "Newly available packages"
msgstr "Pakete erabilgarri berriak"

#: dselect/pkgdisplay.cc
#, fuzzy
#| msgid "Newly available packages"
msgid "Upgradable packages"
msgstr "Pakete erabilgarri berriak"

#: dselect/pkgdisplay.cc
#, fuzzy
#| msgid "Obsolete and local packages present on system"
msgid "Obsolete and locally created packages"
msgstr "Sisteman dauden pakete zaharkituak eta lokalak"

#: dselect/pkgdisplay.cc
msgid "Installed packages"
msgstr "Instalatutako paketeak"

#: dselect/pkgdisplay.cc
#, fuzzy
#| msgid "Up to date installed packages"
msgid "Available not installed packages"
msgstr "Egunera dauden instalatutako paketeak (ez dago bertsio berriagorik)"

#: dselect/pkgdisplay.cc
msgid "Removed and no longer available packages"
msgstr "Kendu diren eta orain erabilgarri ez dauden paketeak"

#: dselect/pkgdisplay.cc
msgid "Removed packages (configuration still present)"
msgstr "Kendutako paketeak (konfigurazioa badago oraindik)"

#: dselect/pkgdisplay.cc
msgid "Purged packages and those never installed"
msgstr "Purgatutako paketeak eta inoiz instalatu ez direnak"

#: dselect/pkgdisplay.cc
msgid "Purged"
msgstr "Purgatuta"

#: dselect/pkgdisplay.cc
msgid "Error"
msgstr "Errorea"

#: dselect/pkgdisplay.cc
msgid "Installed?"
msgstr "Instalatuta?"

#: dselect/pkgdisplay.cc
msgid "Old mark"
msgstr "Marka zaharra"

#: dselect/pkgdisplay.cc
msgid "Marked for"
msgstr "Honela markatua:"

#: dselect/pkgdisplay.cc
msgid "EIOM"
msgstr "EIOM"

#: dselect/pkgdisplay.cc
msgid "Section"
msgstr "Sekzioa"

#: dselect/pkgdisplay.cc
msgid "Priority"
msgstr "Lehentasuna"

#: dselect/pkgdisplay.cc
msgid "Package"
msgstr "Paketea"

#: dselect/pkgdisplay.cc
#, fuzzy
#| msgid "Avail.ver"
msgid "Avail.arch"
msgstr "Berts. erabilg."

#: dselect/pkgdisplay.cc
#, fuzzy
#| msgid "Inst.ver"
msgid "Inst.arch"
msgstr "Inst. berts."

#: dselect/pkgdisplay.cc
msgid "Avail.ver"
msgstr "Berts. erabilg."

#: dselect/pkgdisplay.cc
msgid "Inst.ver"
msgstr "Inst. berts."

#: dselect/pkgdisplay.cc
msgid "dselect - recursive package listing"
msgstr "dselect - paketeen zerrenda errekurtsiboa"

#: dselect/pkgdisplay.cc
msgid "dselect - inspection of package states"
msgstr "dselect - pakete-egoeraren egiaztapena"

#: dselect/pkgdisplay.cc
msgid "dselect - main package listing"
msgstr "dselect - paketeen zerrenda nagusia"

#: dselect/pkgdisplay.cc
msgid " (by section)"
msgstr " (sekzioaren arabera)"

#: dselect/pkgdisplay.cc
msgid " (avail., section)"
msgstr " (erabilg., sekzioa)"

#: dselect/pkgdisplay.cc
msgid " (status, section)"
msgstr " (egoera, sekzioa)"

#: dselect/pkgdisplay.cc
msgid " (by priority)"
msgstr " (lehentasunaren arabera)"

#: dselect/pkgdisplay.cc
msgid " (avail., priority)"
msgstr " (erabilg., lehentasuna)"

#: dselect/pkgdisplay.cc
msgid " (status, priority)"
msgstr " (egoera, lehentasuna)"

#: dselect/pkgdisplay.cc
msgid " (alphabetically)"
msgstr " (alfabetikoki)"

#: dselect/pkgdisplay.cc
msgid " (by availability)"
msgstr " (erabilgarritasunaren arabera)"

#: dselect/pkgdisplay.cc
msgid " (by status)"
msgstr " (egoeraren arabera)"

#: dselect/pkgdisplay.cc
msgid " mark:+/=/- terse:v help:?"
msgstr " marka:+/=/- labur:v laguntza:?"

#: dselect/pkgdisplay.cc
msgid " mark:+/=/- verbose:v help:?"
msgstr " marka:+/=/- xeheki:v laguntza:?"

#: dselect/pkgdisplay.cc
msgid " terse:v help:?"
msgstr " labur:v laguntza:?"

#: dselect/pkgdisplay.cc
msgid " verbose:v help:?"
msgstr " xeheki:v laguntza:?"

#: dselect/pkginfo.cc
msgid ""
"The line you have highlighted represents many packages; if you ask to "
"install, remove, hold, etc. it you will affect all the packages which match "
"the criterion shown.\n"
"\n"
"If you move the highlight to a line for a particular package you will see "
"information about that package displayed here.\n"
"You can use 'o' and 'O' to change the sort order and give yourself the "
"opportunity to mark packages in different kinds of groups."
msgstr ""
"Nabarmendu duzun lerroak hainbat pakete adierazten ditu; instalatzeko, "
"kentzeko edo atxikitzeko eskatuz gero, erakutsitako irizpidearekin bat "
"datozen pakete guztiekin egingo da.\n"
"\n"
"Nabarmentzea pakete jakin bateko lerro batera eramaten baduzu, pakete horri "
"buruzko informazioa hemen bistaratuko da.\n"
"Erabili 'o' eta 'O' ordena aldatzeko eta aukera izateko talde-mota "
"desberdinetako paketeak markatzeko."

#: dselect/pkginfo.cc
msgid "Interrelationships"
msgstr "interrelazioak"

#: dselect/pkginfo.cc
msgid "No description available."
msgstr "Ez dago azalpen erabilgarririk."

#: dselect/pkginfo.cc
msgid "Installed control file information"
msgstr "instalatutako kontrol fitxategiaren informazioa"

#: dselect/pkginfo.cc
msgid "Available control file information"
msgstr "Kontrol fitxategiaren informazio erabilgarria"

#: dselect/pkglist.cc
msgid "there are no packages"
msgstr "ez dago paketerik"

#: dselect/pkglist.cc
msgid "invalid search option given"
msgstr "bilaketa-aukera baliogabea eman da"

#: dselect/pkglist.cc
msgid "error in regular expression"
msgstr "errorea adierazpen erregularrean"

#: dselect/pkgsublist.cc
msgid " does not appear to be available\n"
msgstr " : ez dirudi erabilgarri dagoenik\n"

#: dselect/pkgsublist.cc
msgid " or "
msgstr " edo "

#: dselect/pkgtop.cc
msgid "All"
msgstr "Denak"

#: dselect/pkgtop.cc
msgid "All packages"
msgstr "Pakete guztiak"

#: dselect/pkgtop.cc
#, c-format
msgid "%s packages without a section"
msgstr "%s pakete sekziorik gabe"

#: dselect/pkgtop.cc
#, c-format
msgid "%s packages in section %s"
msgstr "%s pakete %s sekzioan"

#: dselect/pkgtop.cc
#, c-format
msgid "%s %s packages"
msgstr "%s %s paketeak"

#: dselect/pkgtop.cc
#, c-format
msgid "%s %s packages without a section"
msgstr "%s %s pakete sekziorik gabe"

#: dselect/pkgtop.cc
#, c-format
msgid "%s %s packages in section %s"
msgstr "%s %s pakete %s sekzioan"

#: dselect/pkgtop.cc
#, c-format
msgid "%-*s %s%s%s;  %s (was: %s).  %s"
msgstr "%-*s %s%s%s;  %s (lehen: %s).  %s"

#~ msgid "failed to re-block SIGWINCH"
#~ msgstr "huts egin du SIGWINCH birblokeatzean"

#~ msgid "Actions:\n"
#~ msgstr "Ekintzak:\n"

#~ msgid "Colours:\n"
#~ msgstr "Koloreak:\n"

#~ msgid "Attributes:\n"
#~ msgstr "Atributuak:\n"

#~ msgid "EOF before option name start"
#~ msgstr "EOF aukera-izenaren hasieraren aurretik"

#~ msgid "EOF before summary"
#~ msgstr "EOF laburpenaren aurretik"

#~ msgid "!Bug!"
#~ msgstr "Programa-errorea"

#~ msgid "Updated"
#~ msgstr "Eguneratuta"

#~ msgid "Up-to-date"
#~ msgstr "Eguneratuta"

#~ msgid "Updated packages (newer version is available)"
#~ msgstr "Eguneratutako paketeak (bertsio berriago bat erabilgarri dago)"

#~ msgid "Available packages (not currently installed)"
#~ msgstr "Pakete erabilgarriak (ez daude instalatuta)"

#~ msgid "foreign architectures enabled but multi-arch is not supported"
#~ msgstr ""
#~ "Kanpoko arkitekturak gaituta, baina arkitektura anitza ez dago onartuta"

#~ msgid ""
#~ "Actions:\n"
#~ "  access update select install config remove quit\n"
#~ "\n"
#~ msgstr ""
#~ "Ekintzak:\n"
#~ "  access update select install config remove quit\n"
#~ "\n"

#~ msgid "unable to open new option file `%.250s'"
#~ msgstr "ezin da ireki '%.250s' aukera-fitxategi berria"

#~ msgid "unable to close new option file `%.250s'"
#~ msgstr "ezin da itxi '%.250s' aukera-fitxategi berria"

#~ msgid "unable to install new option as `%.250s'"
#~ msgstr "ezin da instalatu aukera berria '%.250s' gisa"

#~ msgid "returned error exit status %d.\n"
#~ msgstr "irteeran %d errore-kodea eman du.\n"

#~ msgid "was interrupted.\n"
#~ msgstr "eten egin da.\n"

#~ msgid "was terminated by a signal: %s.\n"
#~ msgstr "seinale batekin amaitu da: %s.\n"

#~ msgid "(It left a coredump.)\n"
#~ msgstr "(coredump bat utzi du.)\n"

#~ msgid "failed with an unknown wait return code %d.\n"
#~ msgstr "huts egin du %d emaitza-kode ezezagunarekin.\n"

#~ msgid "unable to run %.250s process `%.250s'"
#~ msgstr "ezin da exekutatu %.250s prozesua '%.250s'"

#~ msgid "failed config"
#~ msgstr "huts egin du konfiguratzean"

#~ msgid "unable to wait for %.250s"
#~ msgstr "ezin zaio itxaron %.250s(r)i"

#~ msgid "got wrong child's status - asked for %ld, got %ld"
#~ msgstr ""
#~ "umearen egoera okerra eskuratu da - %ld eskatu, baina %ld eskuratu da"

#~ msgid "Recommended"
#~ msgstr "Gomendatua"

#~ msgid "Contrib"
#~ msgstr "Contrib"

#~ msgid "Rec"
#~ msgstr "Gom."

#~ msgid "Ctb"
#~ msgstr "Ctb"

#~ msgid ""
#~ "baselist::startdisplay() done ...\n"
#~ "\n"
#~ " xmax=%d, ymax=%d;\n"
#~ "\n"
#~ " title_height=%d, colheads_height=%d, list_height=%d;\n"
#~ " thisstate_height=%d, info_height=%d, whatinfo_height=%d;\n"
#~ "\n"
#~ " colheads_row=%d, thisstate_row=%d, info_row=%d;\n"
#~ " whatinfo_row=%d, list_row=%d;\n"
#~ "\n"
#~ msgstr ""
#~ "baselist::startdisplay() eginda ...\n"
#~ "\n"
#~ " xmax=%d, ymax=%d;\n"
#~ "\n"
#~ " title_height=%d, colheads_height=%d, list_height=%d;\n"
#~ " thisstate_height=%d, info_height=%d, whatinfo_height=%d;\n"
#~ "\n"
#~ " colheads_row=%d, thisstate_row=%d, info_row=%d;\n"
#~ " whatinfo_row=%d, list_row=%d;\n"
#~ "\n"

#~ msgid "[none]"
#~ msgstr "[bat ere ez]"

#~ msgid "error un-catching signal %d: %s\n"
#~ msgstr "errorea %d seinalea harrapatu ez delako: %s\n"

#~ msgid "unable to ignore signal %d before running %.250s"
#~ msgstr "ezin zaio ez ikusi egin %d seinaleari %.250s exekutatu aurretik"

#~ msgid "(no clientdata)"
#~ msgstr "(bezeroari buruzko daturik ez)"

#~ msgid "<null>"
#~ msgstr "<nulua>"
